<?php
#session_start();
date_default_timezone_set('Europe/Athens');

?>
 
<html lang='gr'>
<title>vs OfficeManager</title>

<link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700&subset=latin,greek,greek-ext" rel="stylesheet" type="text/css">
<link href="https://fonts.googleapis.com/css?family=Fira+Sans" rel="stylesheet">

<link rel="stylesheet" type="text/css" href="css/all.css">
<link rel="stylesheet" href="css/tab2023.css" type="text/css" /> 


<head> 	
    <link rel="shortcut icon" type="image/x-icon" href="../logos/OfficeManager3.png"  >
 	<link rel="icon" type="image/png" href="../logos/OfficeManager3.png" sizes="48x48" />
	<link rel="icon" type="image/png" href="../logos/OfficeManager3.png" sizes="32x32" />
	<link rel="icon" type="image/png" href="../logos/OfficeManager3.png" sizes="16x16" />	
 
	<link rel="icon" type="image/x-icon" href="../logos/OfficeManager3.ico" sizes="48x48" />
	<link rel="icon" type="image/x-icon" href="../logos/OfficeManager3.ico" sizes="32x32" />
	<link rel="icon" type="image/x-icon" href="../logos/OfficeManager3.ico" sizes="16x16" />	
 
	<title>vs Contracts</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="">
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
</head>

 
<style type="text/css">
/* body {padding-top:0px; } */
 @media print{ .hideOnPrint{ display:none } 	}
 a:link {text-decoration: none;}
 a:hover{text-decoration:  none;}
 a:active {text-decoration: none;}
 
/* 
.input-group .bootstrap-select.form-control { z-index: inherit; } 
.input-group .form-control { z-index: 2;    }

*/
</style>

<?php
  include 'menu_left/menu_left.php';
  include 'myfunctions.php';
  
  $now = new DateTime();
  $now = $now->format('d/m/Y'); 

 // $myTopCaption_Text=date_olografos($now); 
 
 	/* max-width: 980px;
	margin: 2 auto;
	width:93.8vw; 
	margin-right:0px;*/
?>

<div class="my_menu_left_area" style="position: relative; margin:10 auto ;margin-top:-10px;margin-bottom:10px; padding: 0 20px 0px;" >
 <div id="header" style="">
	<div id="my_timer" hidden style="position:absolute;top:-400px;"></div>
<?php 
	
if(isMobile1()){
	
	if (!$myTopCaption_Text=="") {
		echo '<div id="myTopCaption" class="myBlueDivTopRight " >' ; 
		echo $myTopCaption_Text; 
		echo '</div>';
		}

} else {
	echo '<div id="lefttop" style="padding-top:0px;">';
	echo '<img src="logos/OfficeManagerLogo.2024.png" />';
	echo '</div>';
	
	if (!$myTopCaption_Text=="") {
		echo '<div id="myTopCaption" class="myBlueDivTopRight " >' ; 
		echo $myTopCaption_Text; 
		echo '</div>';
		}	
}


?>
 
	

 </div>

<?php 
$inActTime= $_SESSION['inactive_time'];
?> 

<script>
//=============================== 
//         TIMER
//=============================== 
var inAcTime_Max=<?php echo $inActTime; ?>; var elapsed=0;
var xx = setInterval(function() {
    elapsed += 1;var time_left=inAcTime_Max-elapsed;
  document.getElementById("my_timer").innerHTML = time_left ;
  if (time_left < 0) {clearInterval(xx); document.location.href="login.php"; }
}, 1000);
//=============================== 
 var iMenu;
 iMenu=1;
function setMenuFocus() {
  iMenu=iMenu+1;
  if (parseInt(iMenu/2)==(iMenu/2)) {
  	  document.getElementById('myMenuButton').focus();  
   }
  else
   {
	  document.getElementById('a1a1').focus();
	  document.getElementById('myMenuButton').blur();
  }
 // transform: none;
}
</script> 